@charset "UTF-8";
/*____________________________________________________________________________


SITE TITLE: DEFAULT2 BOEM - BOEM共通
TITLE: PC フッター

UPDATE:2016.04

(1) フッターレイアウト

UPDATED:2017.02 DEFAULT2 BOEM

____________________________________________________________________________*/
.displayMode p {
  text-align: center;
  padding: 10px 0;
}
.displayMode p span {
  font-weight: bold;
}

/*----------------------------------------------------------------------------
　(1) フッターレイアウト
----------------------------------------------------------------------------*/
#footer {
  width: 100%;
  clear: both;
  margin-top: 70px;
}

.footer_in {
  width: 1024px;
  padding: 60px 0 15px;
  margin: 0 auto;
  box-sizing: border-box;
}

.footer_box {
  border: 1px solid #ddd;
  padding: 30px 145px;
  box-sizing: border-box;
}
.footer_box p {
  padding: 10px 20px 0;
  font-size: 16px;
  line-height: 170%;
  float: left;
  letter-spacing: 1px;
}

/* 簡易メルマガ登録 */
#footer {
  /* focus時にplaceholderを非表示 */
}
#footer .footer_box {
  position: relative;
}
#footer .mail {
  float: right;
  padding: 0 0 0 20px;
}
#footer .mail input {
  margin: 0 0 8px 0;
  padding: 6px 10px 6px 40px;
  background: none;
  border-radius: 0;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: 1px solid #ddd;
  box-sizing: border-box;
  width: 348px;
  background: url("//sc3.locondo.jp/contents/img-default-v2-boem/pc/footer_mail.png") 10px center no-repeat;
}
#footer .button button {
  margin: 0;
  padding: 9px 0;
  background: #000;
  border-radius: 0;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: none;
  font-size: 13px;
  letter-spacing: 0.5px;
  color: #fff;
  width: 170px;
  float: left;
  cursor: pointer;
  font-family: arial, sans-serif;
}
#footer .button button:last-child {
  margin-left: 8px;
}
#footer .button button:hover {
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
  opacity: 0.7;
}
#footer .footer-newsletter-message {
  font-size: 12px;
  line-height: 1.8;
  width: 280px;
  border: 1px solid #333;
  background: #fff;
  padding: 20px;
  z-index: 2;
  position: absolute;
  top: 50%;
  right: 175px;
  margin-top: -55px;
}
#footer .footer-newsletter-message.as-fail-panel {
  color: #e00;
  margin-top: -45px;
}
#footer .as-success-panel {
  color: #333;
}
#footer .icon_close {
  display: block;
  color: #666;
  text-align: center;
  margin-top: 5px;
  font-size: 12px;
  cursor: pointer;
  text-decoration: underline;
}
#footer #newslater-form input:focus::-webkit-input-placeholder, #footer #newslater-form input:focus:-moz-placeholder, #footer #newslater-form input:focus::-moz-placeholder {
  color: transparent;
}

/*----------------------------------------------------------------------------
　(2) リスト
----------------------------------------------------------------------------*/
#footer {
  border-top: 1px solid #000;
  position: relative;
}
#footer li a {
  color: #333;
}

.footer_top {
  text-align: center;
  margin-top: 48px;
}

.footer_gide li,
.footer_menu li {
  display: inline;
  font-size: 12px;
  padding: 0 10px;
}

.footer_gide {
  padding-bottom: 12px;
}

.footer_bottom {
  margin-top: 55px;
}

.footer_sns {
  text-align: center;
  margin-top: 56px;
}
.footer_sns li {
  display: inline;
  padding-left: 0 10px;
  margin-left: 20px;
}
.footer_sns a {
  display: inline-block;
}
.footer_sns a:hover {
  opacity: 0.7;
}
.footer_sns li span:before {
  width: 28px;
  height: 28px;
  font-size: 28px;
  line-height: 28px;
}

/*一時的*/
.foot_press, .foot_recruit {
  display: none !important;
}

/*----------------------------------------------------------------------------
　(4) コピーライト
----------------------------------------------------------------------------*/
#footer address {
  color: #666;
  font-size: 11px;
  text-align: center;
  margin-top: 55px;
}
